@charset "utf-8";
/* CSS Document */

/***font
font-family: 'Noto Sans JP', sans-serif; wght@400;500;700;900
font-family: 'Noto Serif JP', serif; :wght@600;700;900
***/

/***color
赤　#c1181f;
***/


/*******************************

　構造、共通

*******************************/


html {  
    overflow-y:scroll;
	margin: 0;
	padding: 0;
	font-size: 6.25%;
  -webkit-text-size-adjust: none;
} 

body{
	margin: 0;
	padding: 0 5px 0 5px;
	background: #000;
	font-size: 18em;
	line-height:2;
	color:#fff;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 400;
	text-align: center;
	
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;

}


/********リンク********/
a{ color:#fff;}
a:hover{}


/**キャストスケジュール**/

.castsch{
	width: 980px;
	margin: 0 auto;
}

header .castsch_logo {
	max-width: 340px;
	margin: 0 auto 1em;
	text-align: center;
}
header .castsch_logo img {
	display: block;
	width: 100%;
}
header .castsch_title  {
	margin: 0 auto 1em;
	line-height: 1.5;
	text-align: center;
}

header h1.print {
	display: none;
}

header .castsch_title .title {
	font-family: 'Noto Serif JP', serif;
	font-weight: 900;
	font-style: normal;
	font-size: 2em;
	color: #fff;

}

header .castsch_title .day {
	display: block;
	color: #fff;
	font-weight: 400;
	font-size: 0.7em;
}


header .caution {
	margin: 0 auto 2em;
	color:#c1181f;
	font-weight: 700;
	text-align: center;
}

header .caution li{
	text-indent: -1em;
	padding-left: 1em;
}

header {
	margin: 0.5em 0;
	text-align: right;
	font-size: 0.8em;
	line-height: 2.5em;
}

header .pdf {
	position: relative;
	text-align: right;
}

header .pdf::before {
	content: url(../../img/pdficon.gif);
	position: relative;
	top: 10px;
	left: -5px;
}

/****************************************

　フッター

*****************************************/
.foot_link {
	margin: 2em auto;
}
footer{
/*	width: 100%;*/
	margin: 0 auto 0;
    padding: 1em;
	text-align: center;
}

footer .copy_origin {
    margin-bottom: 2em;
    font-weight: 400;
    color: #fff;
    letter-spacing: 0.1em;
 
}

footer .copy {
    font-weight: 400;
    color: #fff;
    font-size: 12rem;
    letter-spacing: 0.1em;
 
}

footer .sns_link {
    margin-left: 10px;
}

footer .sns_link .icon {
    display: inline-block;
    width: 100%;
    max-width: 30px;
    margin-left: 5px;
}

footer .sns_link .icon.x {
    max-width: 30px;
    padding: 0 0.5em;
}
footer .sns_link .icon.toho {
    max-width: 35px;
    margin-bottom: -10px;
}

footer .sns_link .icon img {
    display: block;
    max-width: 100%;
}

footer .policy_link {
	margin: 1em auto 0;
}

footer .policy_link li {
	display: inline-block;
	margin: 0 auto 1em;
}

footer .policy_link li:not(:last-of-type)::after {
	content: "｜";
	margin: 0 0.5em;
}

footer .policy_link li a {
	text-decoration: none;
	color: #fff;
	font-size: 16rem;
	font-weight: 500;
}

footer .policy_link li a:hover {
	text-decoration: underline;
}


#pagetop{
    position: fixed;
    right: 15px;
    bottom: 15px;
	z-index: 1000;
}

@media screen and (max-width: 600px){
    footer .btn_kako {
        font-size: 20rem;
        padding: 0.5em;
        line-height: 1.5;
    }
    footer .btn_kako .pk {
        display: block;
    }
}

@media screen and (max-width: 500px){
    footer .copy {
            display: block;
            margin-bottom: 10px;
        } 
}
@media screen and (max-width: 375px){
    footer {
        padding: 5px 0 0;    
    }

    footer .sns_link .icon {
        margin: 0 5px;   
    }    

}

.list{
	table-layout: fixed;
	width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
	font-size: 0.8em;
}

.list th, .list td {
	padding: 0.5em 0.8em;
	border: 1px solid #fff;
}
.list td.yaku {
	background: rgba(255,255,255,0.1);
}
.sat{background-color: #00356a;}
.sun{background-color: #c1181f;}

.reserved {color:#999;}


.list tr td:first-child {
white-space: nowrap;
}

/****　組み合わせをリセット　****/

.btn_reset {
	display: inline-block;
	margin: 2em auto;
	padding: 0.7em 2em 0.5em;
	border: 2px solid #fff;
	border-radius: 3px;
	line-height: 1;
	text-decoration: none;
	font-weight: 700;
	transition: 0.5s;
}

.btn_reset:hover {
	background: rgba(255,255,255,0.8);
	color: #000;
}

.btn_reset .icon {
	margin-right: 0.3em;
}

